
This folder contains some models (module templates) that can be used
in a SMEWebApp web application. Most of them have a 'create.sh' shell
script that can be used to create a new module. These models are
more or less generic, so that the modules that are generated from them
need just small modifications.

